TakenAt: 2020-05-11T12:16:48Z
TakenSrc: meta
UID: pqbcf4b36248xhqc
Type: live
Title: Berlin / Germany / 2020
TimeZone: Europe/Berlin
PlaceSrc: meta
Lat: 52.4596
Lng: 13.3218
Year: 2020
Month: 5
Day: 11
Quality: 4
Details:
  Keywords: berlin, demo, germany, gopher, orange, videos
CreatedAt: 2020-06-03T09:16:59Z
UpdatedAt: 2021-02-21T21:38:08.024175203Z
